No toolchains found in the NDK toolchains folder for ABI with prefix: mips64el-linux-android

从github上下载的项目报下面的错误

No toolchains found in the NDK toolchains folder for ABI with prefix: mips64el-linux-android

网上的答案说什么ndk版本问题,其实只要把项目的gradle中的gradle版本号改成可用的就行

buildscript {
    repositories {
        jcenter()
        maven {
            url 'https://maven.google.com/'
            name 'Google'
        }
    }
    dependencies {
        classpath 'com.android.tools.build:gradle:3.2.0'//将这里的版本号改成可用的

        // NOTE: Do not place your application dependencies here; they belong
        // in the individual module build.gradle files
    }
}

 

展开阅读全文

没有更多推荐了,返回首页